﻿body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Segoe UI', Calibri, Arial;
    font-size: 13px;
    color: #4b4b4b;
    background: #f8f8f8;
}

input, textarea, select {
    font-family: inherit;
    color: inherit;
}

img, img a, img a:hover {
    border: none;
}

.clear {
    clear: both;
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
}

*:focus {
    outline: 0;
}

#_header {
    top: 0;
    width: 100%;
    height: 86px;
    background: url(Images/Header-Bg.jpg) repeat-x;
    position: fixed;
    z-index:999;
}

.header {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
    height: 86px;
}

.logo {
    margin: 17px 0 16px 35px;
    padding: 0;
    width: 179px;
    height: 53px;
    float: left;
}

.main-menu {
    margin: 24px 35px 32px 0;
    padding: 0;
    height: 30px;
    max-width: 700px;
    float: right;
}

#navlist li {
    margin: 0;
    padding: 5px;
    display: inline;
    list-style-type: none;
}

    #navlist li a {
        text-decoration: none;
        color: #808080;
        font-weight: bold;
        font-size: 14px;
        padding: 6px 12px;
        border: 1px solid #f8f8f8;
    }

        st li a:hover {
            text-decoration: none;
            color: #FFF;
            font-weight: bold;
            font-size: 14px;
            padding: 6px 12px;
            background-color: #ee0000;
            border: 1px solid #dd0202;
            border-radius: 4px;
        }

    #navlist li .active {
        text-decoration: none;
        color: #FFF;
        font-weight: bold;
        font-size: 14px;
        padding: 6px 12px;
        background-color: #ee0000;
        border: 1px solid #dd0202;
        border-radius: 4px;
    }

#banner-wrapper {
    margin: 86px 0 0 0;
    padding: 0;
    width: 100%;
    height: 380px;
    background: #11afb6;
    border-bottom: 4px solid #099195;
    z-index: 1;
}

#banner {
    margin: 0 auto;
    width: 1024px;
    height: 380px;
}

#highlights-wrapper {
    margin: 0;
    padding: 0;
    width: 100%;
    min-height: 280px;
    border-bottom: 1px solid #8a8989 !important;
    background-color:#f0f0f0;
    /*background: url(Images/Highlights-Bg.jpg) repeat;*/
}



#highlights {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
    min-height: 249px;
}

#highlights-title {
    margin: 0;
    padding: 0;
    height: 1024px;
    height: 71px;
}

#ht-left {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 71px;
    float: left;
    background: url(Images/SubTitle-Left.png) no-repeat;
}

#ht-middle {
    margin: 0;
    padding: 0;
    width: 924px;
    height: 71px;
    float: left;
    background: url(Images/SubTitle-Bg.png) repeat-x;
}

    #ht-middle p {
        margin: 0;
        padding: 0;
        font-size: 30px;
        font-weight: normal;
        text-align: center;
        line-height: 55px;
        color: #FFF;
    }

#ht-right {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 71px;
    float: right;
    background: url(Images/SubTitle-Right.png) no-repeat;
}

#home-content {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
/*    height: auto;*/
}

    #home-content h1 {
        padding: 0 0 0 25px;
        text-align: left;
        font-size: 20px;
        font-weight: bold;
        color: #3b3b3d;
    }

    #home-content p {
        padding: 0 25px;
        text-align: justify;
        line-height: 20px;
    }

        #home-content p a {
            color: #16969a;
            text-decoration: underline;
        }

            #home-content p a:hover {
                color: #b90000;
            }

#flash-widget {
    margin: 0 auto;   
	padding-left:200px;		
    width: 100%;
    height: 300px;	
	border-top: 1px solid #999999;
	background-color:#fff;
}

/*#top-footer {
    width: 100%;
    height: 200px;
    background-color: #f2f2f2;
    border-top: 5px solid #999999;
    border-bottom: 2px solid #e2e2e2;
}

#top-actual-footer {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
    height: 200px;
}*/

#footer-wrapper {
    border-top: 5px solid #999999;
    width: 100%;
    height: 45px;
}

#footer {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
    height: 45px;
    position: relative;
}

#footernav {
    margin: 20px 0 0 0;
    padding: 0;
    list-style-type: none;
}

    #footernav li {
        padding: 0 10px;
        display: block;
        float: left;
        text-align: center;
        width: auto;
    }

        #footernav li a {
            text-decoration: none;
            color: #545454;
        }

            #footernav li a:hover {
                text-decoration: none;
                color: #449800;
            }

#social-icons {
    position: absolute;
    width: 100px;
    height: 39px;
    top: 3px;
    right: 20px;
}

#mediaicons {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

    #mediaicons li {
        margin: -10px 10px 0 0;
        display: block;
        float: left;
        width: 35px;
        height: 39px;
    }



/* ----- Inner Styles ----- */

#inner-banner-wrapper {
    margin: 86px 0 0 0;
    width: 100%;
    height: 196px;
    background: #10a8b1;
    border-bottom: 4px solid #099195;
}

#inner-banner {
    margin: 0 auto;
    width: 1024px;
    height: 196px;
}

#body-wrapper {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    background-color: #FFF;
}

#actual-body-wrapper {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
    min-height: 450px;
}

#highlights {
    margin: 0 auto;
    padding: 0;
    width: 1024px;
}

#inner-highlights-title {
    margin: 0;
    padding: 0;
    height: 1024px;
    height: 71px;
}

#inner-ht-left {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 71px;
    float: left;
    background: url(Images/SubTitle-Left.png) no-repeat;
}

#inner-ht-middle {
    margin: 0;
    padding: 0;
    width: 924px;
    height: 71px;
    float: left;
    background: url(Images/SubTitle-Bg.png) repeat-x;
}

    #inner-ht-middle p {
        margin: 0;
        padding: 0;
        font-size: 30px;
        font-weight: normal;
        text-align: center;
        line-height: 55px;
        color: #FFF;
    }

#inner-ht-right {
    margin: 0;
    padding: 0;
    width: 50px;
    height: 71px;
    float: right;
    background: url(Images/SubTitle-Right.png) no-repeat;
}

#content-wrapper {
    margin: 0;
    padding: 0;
    width: 1024px;
}

    #content-wrapper h1 {
        margin: 0;
        padding: 25px;
        font-size: 22px;
        color: #4b4b4b;
        font-style: italic;
        font-weight: normal;
    }

    #content-wrapper h2 {
        margin: 0;
        padding: 10px 25px 8px 25px;
        font-size: 15px;
        color: #4b4b4b;
    }

    #content-wrapper h3 {
        margin: 0;
        padding: 0 25px;
        font-size: 15px;
        font-weight: normal;
        font-style: italic;
        color: #099195;
    }

    #content-wrapper p {
        text-align: justify;
        line-height: 20px;
        padding: 0 25px;
        font-size: 14px;
    }

.bullets {
    margin-left: 30px;
    line-height: 20px;
}


.contact-table {
    margin: 25px;
    width: 700px;
}

.first-column {
    width: 100px;
    vertical-align: top;
}

.second-column {
    width: 250px;
    vertical-align: top;
}

.third-column {
    width: 350px;
    vertical-align: middle;
}


.inner-banner-image {
    margin:0;
    padding:0;
    margin-right:30px;
    float:right;
    
}

.inner-banner-text {
    margin: 0;
    padding: 0;   
    float: left;
    
}

    .inner-banner-text p {
        margin: 0;
        padding: 0;
        font-size: 28px;
        font-weight: normal;
        text-align: center;
        line-height: 35px;
        color: #FFF;
        margin:40px 0 0 75px;
    }

     #content-wrapper p a {
            color: #16969a;
            text-decoration: underline;
        }

            #content-wrapper p a:hover {
                color: #b90000;
            }